Subject: Name change for CEWES (PET)

From: "David E. Bernholdt" <[email-masked]>
Date: Fri, 01 Oct 1999 12:00:55 -0400

Effective today, the name of CEWES has officially changed to the
U.S. Army Engineer Research and Development Center (ERDC).  Please try
to use the new name from now on, especially in publications or
presentations.  If you have any web pages that refer to CEWES, please
make an effort to find & change them immediately.

By the way, the prefered pronuncuation seems to be "ur dick"
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu